<%- include("partial/header") -%>
<%- include("partial/cart_sideBar")-%>

<div id="cart_main">
<%- include("partial/user_nav")-%>
	<div class="products__container">
		<h3 class="text-center">Coffee</h3>
		<p class="text-center w-50 mx-auto">Lorem ipsum dolor sit amet consectetur adipisicing elit. Nobis delectus corporis modi provident quisquam quia, sequi eaque necessitatibus obcaecati a.</p>
		<div class="row">
		<% allActiveProducts.forEach(products => { %>
			<div class="col-md-3">
			<div class="item__prodActive">
				<center><img class=" coffee__img" src="/images/coffee-cup.png"></center>
				<p class="text-center prod__name"><%= products.productName%></p>
				<p class="text-center prod__price">$<%= products.price%></p>
				<form action="/order" method="post">
				 <input type="hidden" id="userId" name="userId" value="<%user.forEach(users=>{%><%=JSON.stringify(users._id)%><%})%>">
				<button type="submit" name="orderId" value="<%= products._id%>" class="btn btn-success btn-sm btn-block text-center"><i class="fas fa-mug-hot"></i> Buy</button>
				</form>
			</div>
			</div>
		<% }) %>	
		</div>
	</div>
  
</div>

<!-- 

<div id="main">
	<div class="jumbotron jumbotron-fluid">
	  <div class="container">
	    <h1 class="display-4">Feeling Sleepy Drink Coffee</h1>
	    <p class="lead">Lorem ipsum dolor sit amet consectetur adipisicing elit. Inventore totam harum beatae quis odio dolorum ullam, atque aspernatur officia non vitae obcaecati eius deleniti saepe, est quia provident dolores nesciunt.</p>
	  </div>
	</div>
</div>
 -->



<%- include("partial/footer") -%>